body {
	background			: #265164;
	font-size				: 12px;
	line-height			: 1.5;
	margin					: 0;
	padding					: 0;
	font-family			: 'ヒラギノ角ゴ Pro W6',
										'Hiragino Kaku Gothic Pro',
										'メイリオ',
										'Mairyo',
										'ＭＳ Ｐゴシック',
										'Lucida Grande',
										'Lucida Sans Unicode',
										Helvetica,
										Arial,
										Verdana,
										sans-serif;
}

input, textarea, select {
	font-family			: 'ヒラギノ角ゴ Pro W6',
										'Hiragino Kaku Gothic Pro',
										'メイリオ',
										'Mairyo',
										'ＭＳ Ｐゴシック',
										'Lucida Grande',
										'Lucida Sans Unicode',
										Helvetica,
										Arial,
										Verdana,
										sans-serif;
}

ul,li {
	list-style-type	: none;
	margin					: 0;
	padding					: 0;
}

img {
	vertical-align	: bottom;
}


.wrapper {
	background			: #f9fafc;
	border-radius		: 5px;
	height					: 370px;
	margin					: -205px 0 0 -455px;
	position				: absolute;
	top							: 50%;
	left						: 50%;
	width						: 910px;
}

#loginBox {
	float						: left;
	padding					: 15px 0 15px 23px;
	width						: 245px;
}

h1 {
	margin					: 0;
	padding					: 0;
}

#login_base {
	position				: absolute;
	top							: 110px;
	left						: 23px;
}

#login_base li {
	position				: relative;
}

.l-icon { 
	position				: absolute;
	top							: 7px;
	left						: 8px;
}

#login_base li input {
	border					: 1px solid #bfbfbf;
	border-radius		: 4px;
	margin-bottom		: 6px;
	padding					: 5px 5px 5px 35px;
	width						: 308px;
	height					: 23px;
	font-size				: 16px;
	color						: #808080;
}
			
#login_base li input::-webkit-input-placeholder {
	font-size				: 12px;
	line-height			: 24px;
	color						: #bababa;
}

#login_base li input::-moz-placeholder {
	font-size				: 12px;
}

#login_base li input:-ms-input-placeholder {
	font-size				: 12px;
	color						: #bababa;
}

#login_base li.password input {
	margin-bottom		: 8px;
}

#login_base input:focus {
	border					: 1px solid #3f6e91;
}

.loginBtnBox {
	position				: absolute;
	bottom					: 70px;
	left						: 23px;
}

.loginBtn {
	background			: url(/img/login/btn_login_on.png) no-repeat 0 0;
	height					: 32px;
	margin					: 4px 0 4px;
	width						: 350px;
}

.loginBtn input:hover {
	filter					: alpha(opacity=0);
	-ms-filter			: alpha(opacity=0);
	opacity					: 0.0;
}

#clogin {
	height					: 20px;
	position				: relative;
}

#clogin input {
	position				: absolute;
	top							: -1px;
	left						: 0;
}

#clogin span {
	padding-left		: 18px;
}

.link {
	position				: absolute;
	bottom					: 12px;
	left						: 30px;
	width						: 336px;
} 

.link li {
	margin-bottom		: 5px;
}

.link a {
	color						: #265164;
	text-decoration	: none;
}

.link a:hover {
	color						: #3185aa;
	text-decoration	: underline;
}

.bannerBox {
	float: right;
	padding: 15px;
	position: relative;
	width: 500px;
	width: 530px\9; /* IE10以下 */
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.bannerBox:not(:target) {
		width: 500px\9; /* IE10に対する取り消し */
	}
}
.bannerBox img {
	border: 0px none;
}

.bannerBox li.banner01 {
	margin-bottom		: 15px;
	height					: 275px;
}

.copyright {
	color						: #fff;
	font-size				: 73%;
	position				: absolute;
	bottom					: -15px;
	right						: 0;
}

.cf:before,
.cf:after 
{
	content					: "";
	display					: table;
}

.cf:after {
	clear						: both;
}

.cf  {
	*zoom						: 1;
}

#err-login .spl-config-data {
	margin: 0px 0 0 150px;
}

#err-login div.spl-config-item {
	padding: 0 0 2px 0;
	margin: 0 0 5px 0;
	border-bottom: none;
}

#err-login div.spl-config-title {
	width: 150px;
}

#err-login #registKey {
	display: inline-block;
	color: #000;
	background-color: #EEEEEE;
	font-weight: bold;
	height: 22px;
	padding-top: 5px;
}

#reReRegistPasswd .introduce {
	margin: 40px auto;
}

#reReRegistPasswd p {
	padding-left: 10px;
}

#reReRegistPasswd div.spl-config-item {
	padding: 0 0 3px 0;
	margin: 0 0 3px 15px;
	border-bottom: none;
}

#reReRegistPasswd .spl-config-data input[type='password'] {
	width: 490px;
}

#reReRegistPasswd .spl-config-data input[type='text'] {
	width: 490px;
}

#reReRegistPasswd .re-reg-body {
	margin: auto;
	width: 765px;
}

#reReRegistPasswd .re-reg-footer {
	text-align: center;
	margin-top: 50px;
}

#reReRegistPasswd .spl-category-header {
	margin-top: 5px;
}

.spl-category-body.thanks-page-body {
	width: 500px;
	margin: 40px auto;
}

.spl-category-body #re-reg-pw-notice {
	width: 500px;
	margin: 20px auto;
}

.re-reg-passwd-err table#main {
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
}
.re-reg-passwd-err table#box1 {
	width: 550px;
	background-color: #ffffff;
	border: 1px solid #aaaaaa;
	color: #707070;
	line-height: 125%;
	border-radius: 5px;
}

.re-reg-passwd-err div#copyright {
	width: 550px;
	text-align:right;
	color: #fff;
	font-size: 10px;
}
.re-reg-passwd-err table#box1 td div{
	color: #707070;
	font-size: 12px;
}
.re-reg-passwd-err a:link{ color: #707070; }
.re-reg-passwd-err a:visited{ color: #707070; }
.re-reg-passwd-err a:hover{ color: #ffab2d; }
/* slideshow
-----------------------------------------*/

.swiper-wrapper {
	margin-bottom: 15px;
}

/*for icon question in screen changed password*/
.spl-icon-cp.question-cpassword.spl-help-iframe {
	position: absolute;
	top: 5px;
	right: 5px;
}
.spl-icon-cp.question-cpassword {
	width: 22px;
	height: 22px;
	background-position: -66px -132px;
	cursor: pointer;
}
.spl-icon-cp {
	width: 22px;
	height: 22px;
	display: inline-block;
	line-height: 22px;
	vertical-align: text-top;
	background-image: url(/icon/common/spl-icon.png);
	background-repeat: no-repeat;
	margin-top: -2px;
}



